Bug 161963 - gnome-pilot deleted contacts and todo list
Summary: gnome-pilot deleted contacts and todo list
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Update
TreeView+ depends on / blocked
 
Reported: 2005-06-28 19:26 UTC by Richard Hughes
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-17 11:09:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of /usr/libexec/gpilotd (6.47 KB, text/plain)
2005-06-28 19:27 UTC, Richard Hughes
no flags Details

Description Richard Hughes 2005-06-28 19:26:26 UTC
Description of problem:
When I perform a "Sync" from the palm, the sync proceeds (which it didn't on
FC4) and copies all my data from my palm to evolution. Unfortunatly it deleted
the Contacts and ToDo information from my palm, and a re-"Sync" doesn't recover
them.

Version-Release number of selected component (if applicable):
pilot-link-0.12.0-0.pre4.1
gnome-pilot-conduits-2.0.13-1
gnome-pilot-2.0.13-4.fc5

How reproducible:
Everytime.

Steps to Reproduce:
1. Create a contact on the palm
2. Sync - it appears in evo
3. Edit the contact (say, add an email address)
4. Sync - it disappears on the palm.

Actual results:
Contact deleted

Expected results:
Contacts sync'd across evo and palm.

Additional info:
output of /usr/libexec/gpilotd attached

Comment 1 Richard Hughes 2005-06-28 19:27:50 UTC
Created attachment 116080 [details]
output of /usr/libexec/gpilotd

Comment 2 Mark Adams 2005-06-28 23:30:17 UTC
I notice that you don't list your evolution version. Has an updated version of
evolution including my fixes been put together yet? If not, your data loss would
be expected.

A new version of evolution is really really needed for sync to work.


Comment 3 Richard Hughes 2005-06-29 06:38:17 UTC
evolution-data-server-1.2.2-3
evolution-2.2.2-9.fc5

- I updated these to rawhide at the same time.

Comment 4 Matthew Barnes 2006-12-16 23:41:48 UTC
Does this problem still exist in the current Rawhide packages?

evolution-2.9.3-3.fc7
evolution-data-server-1.9.3-2.fc7
gnome-pilot-2.0.15-3.fc7
gnome-pilot-conduits-2.0.15-2.fc7
pilot-link-0.12.1-4.fc7


Comment 5 Richard Hughes 2006-12-17 11:09:28 UTC
Sorry, I no longer use my Palm with FC.


Note You need to log in before you can comment on or make changes to this bug.